com.amazon.redshift.util

## Class GT

- java.lang.Object
- - com.amazon.redshift.util.GT

    public class GT
    extends Object

This class provides a wrapper around a gettext message catalog that can provide a localized version of error messages. The caller provides a message String in the standard java.text.MessageFormat syntax and any arguments it may need. The returned String is the localized version if available or the original if not.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `tr(String message, Object... args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### tr

    public static String tr(String message,
                            Object... args)